count: 2404
next: https://jaspar2018.genereg.net/api/v1/matrix?format=yaml&order=version&page=3
previous: https://jaspar2018.genereg.net/api/v1/matrix?format=yaml&order=version
results:
- base_id: MA0941
  collection: CORE
  matrix_id: MA0941.1
  name: ABF2
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0941.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0941.1/
  version: '1'
- base_id: MA0930
  collection: CORE
  matrix_id: MA0930.1
  name: ABF3
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0930.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0930.1/
  version: '1'
- base_id: MA0564
  collection: CORE
  matrix_id: MA0564.1
  name: ABI3
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0564.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0564.1/
  version: '1'
- base_id: MA0931
  collection: CORE
  matrix_id: MA0931.1
  name: ABI5
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0931.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0931.1/
  version: '1'
- base_id: MA1244
  collection: CORE
  matrix_id: MA1244.1
  name: ABR1
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA1244.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA1244.1/
  version: '1'
- base_id: PF0103
  collection: PHYLOFACTS
  matrix_id: PF0103.1
  name: ACAWNRNSRCGG
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/PF0103.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/PF0103.1/
  version: '1'
- base_id: PF0142
  collection: PHYLOFACTS
  matrix_id: PF0142.1
  name: ACAWYAAAG
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/PF0142.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/PF0142.1/
  version: '1'
- base_id: PF0057
  collection: PHYLOFACTS
  matrix_id: PF0057.1
  name: ACCTGTTG
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/PF0057.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/PF0057.1/
  version: '1'
- base_id: MA0267
  collection: CORE
  matrix_id: MA0267.1
  name: ACE2
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0267.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0267.1/
  version: '1'
- base_id: PF0004
  collection: PHYLOFACTS
  matrix_id: PF0004.1
  name: ACTAYRNNNCCCR
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/PF0004.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/PF0004.1/
  version: '1'
